/*
Theme Name: Elcano
Description: Responsive Child Theme
Template: playbook
Version: 1.0.0
Author: Libélula Solutions
License: GNU General Public License

*/
@import url("../playbook/style.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444444;
    background-color: #fff;
	font-size: 13px;

	background-image: -ms-linear-gradient(top, #ffffff 0%, #E8E3D9 100%);
background-image: -moz-linear-gradient(top, #ffffff 0%, #E8E3D9 100%);
background-image: -o-linear-gradient(top, #ffffff 0%, #E8E3D9 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #E8E3D9));
background-image: -webkit-linear-gradient(top, #ffffff 0%, #E8E3D9 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #E8E3D9 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E8E3D9');
}
p {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h2 a , h3{font-family: 'Roboto Condensed', sans-serif;color: #444444;font-weight: bold;font-size: 1em;}

h1, h2, h3, h4, h5 {font-family: 'Roboto Condensed', sans-serif;color: #444444;font-weight: bold;}

blockquote {
font-style: normal !important;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
font-size: 13px !important;
border-left: 5px solid #d1d1d1;
background: url(https://blog.realinstitutoelcano.org/wp-content/uploads/quote.png);
background-repeat:no-repeat;
background-position:0px 0px;
padding-left: 35px !important;
padding-bottom: 0px !important;
margin-bottom: 20px !important;

}

em {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}

blockquote:after {
content: '' !important;}

.post-single-content a {color: #2780c7 !important;}
.single_page a {color: #2780c7 !important;}

/*a {color: #2780c7 !important;}*/
/*
cuidado con bootstrap porque redefine padding
header .container {padding: 0px;}
#page {padding: 10px 0px 10px 10px;}

*/

/*ESTRUCTURA PRINCIPAL: ELIMINA BORDES Y AÑADE SOMBRA*/

#header, #page {border: 0 !important;}

#page {display: block; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25); margin-top: 10px;}

/*BARRA IDIOMAS*/

#barra_superior {
	background-color: #3a3a3c;min-height: 30px;
}
#top_language_list{
  margin-bottom: 0px;
  text-align: right;


}

#top_language_list ul{
  list-style: none;
  margin:0;
  padding:5px 10px 0px 0px;
}

#top_language_list ul li img{
  margin-right:5px;
}

#top_language_list ul li{
  display:inline;
  margin:0 5px 0 5px;
  padding:0;

}

#top_language_list ul li a, #top_language_list ul li a:visited{
  color: #fff;
  text-decoration:none;
}

#top_language_list ul li a:hover, #top_language_list ul li a:active{
  color: #fff;text-decoration:none;
}
#top_language_list span {color: #fff; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px;}

/*HEADER*/

.widget-header {margin: 0 !important;}
#header h1 {margin: 0 !important; vertical-align: -30px;}


/*MENÚ DE NAVEGACIÓN*/

.secondary-navigation a {
font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1em;
    line-height: 30px;
    color: #D6D6D6;
    text-align: left;
    text-decoration: none;
    margin: 0 3px 0 3px;
    text-transform: none !important;
}
#navigation .menu {margin: 7px 0 7px;}
#navigation .sf-sub-indicator {display: none;}
/* .secondary-navigation {} */
#header {padding: 0px;}

#navigation ul li {margin-right: 20px; padding: 5px 0;}


.secondary-navigation {

width: 100%;
border-radius: 4px 4px 4px 4px;
background-image: -ms-linear-gradient(top, #0F0F0F 0%, #575757 100%) !important;
background-image: -moz-linear-gradient(top, #0F0F0F 0%, #575757 100%) !important;
background-image: -o-linear-gradient(top, #0F0F0F 0%, #575757 100%) !important;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0F0F0F), color-stop(1, #575757)) !important;
background-image: -webkit-linear-gradient(top, #0F0F0F 0%, #575757 100%) !important;
background-image: linear-gradient(to bottom, #0F0F0F 0%, #575757 100%) !important;
border: 0 !important;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.25);
-moz-box-shadow: 0 2px 5px rgba(0,0,0,.25);
box-shadow: 0 2px 5px rgba(0,0,0,.25);
margin-bottom: 10px;
}
.current-menu-item a {color: #ffffff !important;}

#navigation ul ul a:hover {background-color: #e03027; color: #fff;}
#navigation ul  a:hover {color: #fff;}

#navigation ul li li {
background: #575757;
border: 0px solid #777;
border-bottom: 0;}

/*.sub-menu:before {
position: absolute;
top: -7px;
left: 9px;
display: inline-block;
border-right: 7px solid transparent;
border-bottom: 7px solid #000;
border-left: 7px solid transparent;
border-bottom-color: rgba(0, 0, 0, 0.2);
content: '';
}
.sub-menu {
background-color: #575757;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;}*/

#navigation ul ul {
position: absolute;
width: 190px;
padding: 20px 0 0 0;
padding-top: 7px;
z-index: 400;
font-size: 12px;
color: #798189;
border-bottom: 1px solid #eee;
}


/*BREADCRUMB*/

.breadcrumb-trail {display: block; padding-left: 30px; color: #444444;}
.breadcrumb-trail  a {color: #e03027;}

/*LISTADO DE POST: MOSAICO*/

.theauthor a {color: #2780c7 !important;}
.post-info-inner {border: none !important;}

.thecomment a, .single_post .thecomment {

background-color: #E03027 !important;
border: #E03027 solid 1px !important;
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;
}
.thecomment a:after, .single_post .thecomment:after {border-color: #e03027 transparent !important;}

.post.excerpt header .title {margin-top: -20px !important; max-width: 226px !important;}

/*PAGINATION*/

.pagination .currenttext, .pagination a:hover {border: 1px solid #e03027;}

.pagination .currenttext {background-color: #e03027 !important;}
.pagination a, .pagination2 {background: #d1d1d1 !important; border: 1px solid #d1d1d1 !important; color: #333333 !important;}

/**********************WIDGETS*/

/*Generales*/
.widget-line {
border-top: 1px solid transparent;
width: 100%;
display: inline-block;
vertical-align: middle;
margin-left: 10px;
white-space: nowrap;
border-color: #E03027;}

.widget h3 {border: 0 !important; white-space: nowrap;}


/*Buscar*/
#search-image {border: 0 !important;}
#s {border: 1px solid #d1d1d1!important; border-right: none !important;}
#widget_search h3 {display: none !important;}

.search-results .article .search-results{font-size: 150%;font-family: 'Roboto Condensed', sans-serif;color: #444444;font-weight: bold; display: block; margin-bottom: 30px;}

/*Suscripción*/
.suscripcion {
background-color: #d1d1d1;
padding: 10px;
display: block;
min-height: 120px;}

.suscripcion .tit {font-size: 18px;
line-height: 18px;
font-family: 'Roboto Condensed', sans-serif;
font-weight: bold;}

.btn-suscripcion a{display: block; padding: 5px; color: #444444; background-color: #fff; float: left; margin-right: 10px; width: 40%; text-align: center;}
.btn-suscripcion a:hover {background-color: #E03027; color: #fff !important;}

/*Calendario*/

.calendar-archives .cal-nav .prev-year:hover,
.calendar-archives .cal-nav .next-year:hover {
  color: #E03027 !important;
}

.calendar-archives .archives-years .year .month:hover {
  background: #E03027 !important;
  color: #fff !important;
}
.calendar-archives .archives-years .year .month {background: #d1d1d1 !important;}

.calendar-archives .archives-years .year .month a {color: #666 !important;}
/*en este estilo eliminar important del wp-content/plugins/archives-calendar-widget/themes/twentytwelve.css (línea 188)*/


.calendar-archives .archives-years .year .month.empty{background: #f0f0f0 !important;}
.calendar-archives .archives-years .year .month.empty a {color: #ccc !important;}

.calendar-archives .cal-nav  {
display: block !important;
background: #fff !important;
padding: 5px !important;
margin-bottom: 5px !important;
border-top: #fff solid 1px !important;
-webkit-border-radius: 1px !important;
-moz-border-radius: 1px !important;
border-radius: 1px !important;
}
.calendar-archives .cal-nav * {line-height: 18px !important;}

.calendar-archives .cal-nav .year-title {font-weight: bold !important;}

.calendar-archives .cal-nav .year-nav .arrow-down {color: #E03027 !important; border: none !important;}
.calendar-archives.twentytwelve .calendar-navigation li {background-image: none;}

/*linkify authors*/

#widget_linkify_authors a {
    display: block;
    padding-left: 10px;
    padding-top: 10px;
    color: #444444;
    background-color: #fff;
    float: left;
    margin-right: 10px;
    width: 42%;
    text-align: left;
    line-height: 1em;
    height: 25px;
    /* vertical-align: middle; */
    /*background-image: url(http://www.powing.es/elcano/blog/wp/wp-content/uploads/bullet_red.png);*/
    background-repeat:no-repeat;
    background-position:0px 10px;
}

#widget_linkify_authors a:hover {background-color: #fff; color: #E03027 !important;}

/*tagcloud*/

.tagcloud a {border:none !important; background: #e4e4e4 !important;}

select {padding: 8px;}
.tagcloud a {
   /* importante: en el tema padre Playbook hay que eliminar la instrucción font-size: 14px!important; si no, no funciona el
	redimensionamiento automático de la nube de tags */
    padding: 3px 5px;
    margin-bottom: 10px;
    float: left;
    margin-right: 2px;
    border: 1px solid #C2C2C2;
    color: #c6c6c6;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    border-radius: 0px;
	background: #d1d2d4;
	margin-bottom: 5px !important;
}
.tagcloud a:hover {
	background: #e03027 !important; color: #fff !important;
	}

.widget-wrapper {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	background-color: #fff;
	border: 1px solid #FDCCCC;
	border-radius: 1px;
	margin: 0 0 20px;
	padding: 20px;
}
.widget-wrapper.widget_search {
	padding: 0px 5px 0px 5px;
	border: 0px;
}

.widget-wrapper select, .widget-wrapper input[type="text"], .widget-wrapper input[type="password"], .widget-wrapper input[type="email"]{
	width:100%;
}

/*tabs*/

#tabber ul.tabs li a.selected {background: #E03027 !important;}
#tabber ul.tabs li {background: #e4e4e4 !important;}
#tabber .inside {border-top: 2px solid #E03027 !important;}

.wpt_widget_content .tab_title.selected a {background: #E03027 !important; color: #fff; border-bottom: 0px !important; }
.wpt_widget_content .tab_title a {background: #e4e4e4 !important; border-bottom: 0px !important; }
.wpt_widget_content .inside {border-top: 2px solid #E03027 !important;}



/****FOOTER****/

body > footer {background: #444444;}

.footer-widgets .widget li {
   /*background: url(http://www.powing.es/elcano/blog/wp/wp-content/uploads/bullet_grey.png);*/
   background-repeat:no-repeat;
   background-position:0px 5px;
}

.top .toplink {display: none !important;}

/*twitter*/

.twitterelcano .timeline {background-color: #ccc !important;}
.twitterelcano .twitter-timeline li {color: #fff !important;}

/*share buttons*/

.smw_left a {display: block !important; width: 35% !important; text-align: center !important; float: left; margin-bottom: 5px; margin-top: 10px;}

/****VISTAS CONTENIDO CENTRAL*

/* alinear checkbox y texto de suscripción a comentarios, y mostrar leyenda (que modifica el tema Playbook)*/
.subscribe-to-comments input[type="checkbox"] {margin: 0px;}
#commentsAdd label {display: inline-block;}

/*SLIDER*/
.advps-slide-container {max-width: 100%;}

.ss1_wrapper .ss1_entry {
	height: 250px !important;
	overflow: hidden !important;
	border: 0 !important;}

.ss1_wrapper .slideshow_box .data .printfriendly {display: none !important;}
.ss1_wrapper .slideshow_box .data p {display: none !important;}
.ss1_wrapper .slideshow_paging {display: none !important;}

.ss1_wrapper {margin-top: 0 !important; margin-bottom: 30px !important;}


/*POST*/
.wp-caption {border: none !important;}
.single-post h1 {font-family: 'Roboto Condensed', sans-serif;color: #444444;font-weight: bold;font-size: 185%;}
.post-info .tags a {display: inline-block; padding: 3px; margin-right: 3px; margin-bottom: 3px;background-color: #e4e4e4; /*float:left;*/}
.post-info .tags a:hover {background: #e03027; color: #fff !important;}
.post-info .tags {border-bottom: none !important; margin-top: 10px !important;}
.single_post .post-info {line-height: 22px;}
.post-info .theauthor , .post-info .thetime , .post-info .thecategory {display: inline-block; /*margin-top: 5px !important;*/ font-size: 13px !important;}
.single_post .thecategory {float: none !important; margin-right: none !important;}
.single_post .thecategory a {color: #2780c7 !important;}

.postauthor h5 {font-family: 'Roboto Condensed', sans-serif;color: #444444;font-weight: bold;font-size: 120%;}

.title {line-height: 26px;}

/*SEND*/

#commentform input#submit {background: #d1d1d1 !important; color: #666 !important; border: none !important;}

/*VISTA CATEGORIA*/

.cat-desc {font-size: 14px !important; font-weight: normal !important;}
.cat-desc p {margin-top: 15px;}

/*VISTA AUTOR*/

.authorinfo {display: block; width: 100%; margin-bottom: 20px; height: auto; border-bottom: 1px solid #d1d1d1; padding-bottom: 20px;}
.authorimg {float: left; display: block;}
.authortext {margin-left: 10px; float: left; display: block; max-width: 75%;}
.autorinfo a {color: #2780c7 !important;}

/*FOOTER*/

body > footer {border-top: none !important; background-color: #5e5e62 !important;}
.copyrights {background-color: #5e5e62 !important; color: #ffffff !important; padding-top: 30px !important;text-align:center;}
.copyrights a {color: #2780c7 !important;}

/*PAG. AUTORES*/

.columna3 {display: block; width: 30%; margin-right: 10px; float: left;}
.ficha {
text-align: center;}
.ficha img {height: 110px !important; width: auto;}

.ficha {display: block; margin-bottom: 10px; border-bottom: 1px solid #d1d1d1; padding-bottom: 10px;}

/*espectador global*/

.espectador {display: block; background: #ffffff; color: #e03027; padding: 0px; margin-bottom: 3px; font-size: 12px !important; border-bottom: 2px solid #E03027;}
.espectador2 {display: block; font-family: 'Roboto Condensed', sans-serif; background: #ffffff; color: #e03027; padding: 0px; margin-bottom: 10px; font-size: 13px !important; border-bottom: 2px solid #E03027; font-weight: bold;}



/*OBJECT EMBED*/

.embed-container {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Share buttons */
.share {
   margin-bottom: .5rem;
}
.share-button {
   margin-right:12px;
   display: inline-block;
   vertical-align: text-top;
}
.share-button:last-of-type {
   margin-right: 0;
}
.social {
   margin: 1rem auto;
   width: auto;
}
.share-button:last-of-type {
   margin-right: 0;
}
.share-small i {
   font-size: 2rem;
}
.fb-like > span {
   vertical-align: baseline !important;
}
.share-small {
   display: none;
}
@media (max-width: 600px) {
   .share-small {
      display: block;
   }
   .share-big {
      display:none;
   }
}

.share a {
   color:inherit !important;
}

/* Captions */
.wp-caption {
    max-width: 100%;
    padding: 5px 0 10px;
}
.wp-caption-text {
    font-size: .8em;
    line-height: normal;
    text-align: left !important;
    color: gray;
}
.wp-caption-text p:last-of-type {
    margin-bottom: 0;
}

.widget li {
    padding-left: 0;
}

.social-icons li {
   margin-bottom:.5rem;
}
.social-icons .fa,
.social-icons .svg-inline--fa {
   vertical-align: middle;
   margin-right:.5rem;
}
footer a:hover,
footer .textwidget a:hover {
    color: white !important;
}

.share-button a {
    color: inherit;
}

/* Páginas de autor */

.fichamiembro {
    float: left;
    width:33%;
    text-align: center;
    margin-bottom: 2rem;
}
.fichamiembro img.avatar {
    float: none;
    max-width:100%;
}
@media (min-width: 601px) {
    .fichamiembro:nth-of-type(3n+1) {
        clear:both;
    }
}
@media (max-width: 600px) {
    .fichamiembro:nth-of-type(2n+1) {
        clear:both;
    }
        .fichamiembro {
        width:50%;
    }
}

input, textarea, select {
    color: #444444;
}
.copyrights a {
    color:inherit !important;
    text-decoration: underline;
}
.copyrights p {
    margin-top: 0;
    margin-bottom: 0;
}

/* Cookie law widget */
.widget_eu_cookie_law_widget {
    max-width: 600px !important;
    margin-left: auto !important;
    box-shadow: 0px 1px 5px 0px #666 !important;
}

#eu-cookie-law {
    color: inherit !important;
    border: 0 !important;
    padding: 12px !important;
    border-radius: 4px !important;
    box-shadow: 0px 2px 5px 0px #2e2e2e !important;
    font-size: 14px !important;
}

#eu-cookie-law input {
    color: inherit !important;
}

@media (max-width: 600px) {
    #eu-cookie-law {
        font-size: 12px !important;
    }
    #eu-cookie-law input.accept {
        position: relative !important;
        right: 0 !important;
        bottom: 0 !important;
    }
}
